/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.cn-button.wp-default {
	font-family: inherit;
}
.cn-revoke-cookie {
	width: 36px;
	opacity: 0.3;
	position: relative;
	left: 20px;
	top: -10px;
	transition: opacity 0.3s ease;
}
.cn-revoke-cookie svg {
	width: 36px;
	height: auto;
}
.cn-revoke-cookie:hover {
	opacity: 0.7;
}
.cn-close-icon {
	display: none;
}
a.cn-button {
	color: #fff;
	background: #000;
	padding: 5px 20px;
	font-weight: bold;
}
a.cn-button:hover {
	color: #000;
	background: #fff;
}
li.wpml-ls-item-da > a > img {
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 180 120'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23c8132e;%7D.cls-2%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M0,0H180V120H0Z'/%3E%3Cpath class='cls-2' d='M51.4,0H68.6V120H51.4Z'/%3E%3Cpath class='cls-2' d='M0,51.4H180V68.6H0Z'/%3E%3C/svg%3E");
	width: 24px; /* Width of new image */
	height: 16px; /* Height of new image */
	/*padding-left: 24px;*/ /* Equal to width of new image */
}
li.wpml-ls-item-en > a > img {
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 341.34'%3E%3Cdefs%3E%3Cstyle%3E.cls-1,.cls-4%7Bfill:%23fff;%7D.cls-2%7Bfill:%23cf142b;%7D.cls-3%7Bfill:%2300247d;%7D%3C/style%3E%3C/defs%3E%3Crect class='cls-1' width='512' height='341.34'/%3E%3Cpolygon class='cls-2' points='288 0 224 0 224 138.67 0 138.67 0 202.67 224 202.67 224 341.33 288 341.33 288 202.67 512 202.67 512 138.67 288 138.67 288 0'/%3E%3Cpolygon class='cls-3' points='393.79 230.03 512 295.7 512 230.03 393.79 230.03'/%3E%3Cpolygon class='cls-3' points='311.65 230.03 512 341.33 512 309.86 368.31 230.03 311.65 230.03'/%3E%3Cpolygon class='cls-3' points='458.63 341.33 311.65 259.67 311.65 341.33 458.63 341.33'/%3E%3Cpolygon class='cls-4' points='311.65 230.03 512 341.33 512 309.86 368.31 230.03 311.65 230.03'/%3E%3Cpolygon class='cls-2' points='311.65 230.03 512 341.33 512 309.86 368.31 230.03 311.65 230.03'/%3E%3Cpolygon class='cls-3' points='90.34 230.03 0 280.22 0 230.03 90.34 230.03'/%3E%3Cpolygon class='cls-3' points='200.35 244.18 200.35 341.33 25.49 341.33 200.35 244.18'/%3E%3Cpolygon class='cls-2' points='143.69 230.03 0 309.86 0 341.33 0 341.33 200.35 230.03 143.69 230.03'/%3E%3Cpolygon class='cls-3' points='118.22 111.3 0 45.63 0 111.3 118.22 111.3'/%3E%3Cpolygon class='cls-3' points='200.35 111.3 0 0 0 31.47 143.69 111.3 200.35 111.3'/%3E%3Cpolygon class='cls-3' points='53.37 0 200.35 81.66 200.35 0 53.37 0'/%3E%3Cpolygon class='cls-4' points='200.35 111.3 0 0 0 31.47 143.69 111.3 200.35 111.3'/%3E%3Cpolygon class='cls-2' points='200.35 111.3 0 0 0 31.47 143.69 111.3 200.35 111.3'/%3E%3Cpolygon class='cls-3' points='421.66 111.31 512 61.12 512 111.31 421.66 111.31'/%3E%3Cpolygon class='cls-3' points='311.65 97.15 311.65 0 486.51 0 311.65 97.15'/%3E%3Cpolygon class='cls-2' points='368.31 111.3 512 31.47 512 0 512 0 311.65 111.3 368.31 111.3'/%3E%3C/svg%3E");
	width: 24px; /* Width of new image */
	height: 16px; /* Height of new image */
	/*padding-left: 24px;*/ /* Equal to width of new image */
}
.wpml-ls-menu-item .wpml-ls-flag {
	height: 16px;
}
.wpml-ls-item img.wpml-ls-flag {
	position: relative;
	top: 3px;
}
.wpml-ls-item .dropdown-toggle span.wpml-ls-native {
	padding-top: 5px;
}

.menu-horizontal ul ul a {
	font-size: 14px;
}
.menu-horizontal .menu-smart ul {
	padding: 4px;
}

@media (min-width: 960px), all {
	.menu-container ul.menu-smart > li > a:not(.social-menu-link) {
		font-size: 20px;
	}
}